snrg.net
当前位置:首页 >> 为什么用pip instAll会出现CoulD not FinD A vErsi... >>

为什么用pip instAll会出现CoulD not FinD A vErsi...

pip install xxxx -i https://pypi.douban.com/simple

为什么用pip install会出现Could not find a version that satisfies the requirement ×××那就尝试用easy_stall安装试一下

网站首页 | 网站地图
All rights reserved Powered by www.snrg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com